   body{
       background:slategray;     
       <!--font-family:Arial,Helvetica,sans-serif;-->
      }
   h2{
       color:#FFFF02; 
       text-shadow:4px 4px 3px #10243E;
      }

   table th, td{
      border:1px solid lightgray;
     }
 
   table.outer{
      border-collapse: collapse;        
      width:90%; 
      table-layout:auto;    
      cursor:pointer;
      margin-left:auto;
      margin-right:auto;
      box-shadow:5px 5px 10px #10243E;
      font-size:16px;
           
     }
   table.inner{      
      border-collapse: collapse;
      vertical-align:top;
      width:90%;    
      table-layout:auto;  
      cursor:pointer;
      margin-left:auto;
      margin-right:auto;
      box-shadow:5px 5px 10px #10243E;
      font-size:16px;

    }
   table.outer td{      
      //text-align:left;
      vertical-align:top;
      padding:5px;
     }
   table.inner td{
      //text-align:left;
      vertical-align:top;
      padding:5px;
      line-height: 1.25em;	
    }

   .outer th{
       background: rgb(0,0,55);
       color:#FFFFFF;
       text-align:center;
       vertical-align:top;
       padding:3px;
      }
   .inner th{
       background: rgb(0,0,55);
       color:#FFFFFF;
       text-align:center;
       vertical-align:top;
       padding:3px;
      }

   .outer tr:nth-child(even){
       background: #A6C8ED;
      }
   .outer tr:nth-child(odd){
       background: #F1F3F4;
      }

   .inner tr:nth-child(even){
       background: #A6C8ED;
      }
   .inner tr:nth-child(odd){
       background: #F1F3F4;
      }

  .outer tr:hover{
       background: #7BECF0;
      }
  .inner tr:hover{
       background: #7BECF0;
      }

  .outer.sno{
     width:5%;
      }

  .outer.author{
     width:18%;
      }

  .outer.title{
     width:24%;
      }

  .outer.pub{
     width:28%;
      }

  .outer.year{
     width:8%;
      }

  .outer.isbn{
     width:16%;
      } 

  .inner.sno{
     width:5%;
      }

  .inner.title{
     width:32%;
      }

  .inner.pub{
     width:20%;
      }

  .inner.year{
     width:3%;
      }

  .inner.isbn{
     width:15%;
      } 

  .pb{
      font-family:amritboli;
    }

  span{
      //font-family:arial;
      font-family:"Times New Roman";
    }

  td.mid{
     //background:red;
     text-align:center;
      }